Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## pixmap from colormap

Syntax:

         set pixmap <index> colormap <name>

Another use of pixmaps is to store a gradient described by a named palette. This is an easy way to specify gradient fill for a rectangular area. It could be used to draw a separate colorbox for that named palette, or even as a background for the entire plot or the entire canvas.

         set palette defined (0 "beige", 1 "light-cyan")
         set colormap new Gradient
         set pixmap 1 colormap Gradient behind
         set pixmap 1 at screen 0,0 size screen 1,1
         plot <something>